/* CSS Document */
/* BEGIN AddToAny MODS
-------------------------------------------------------------- */ 
/* position on page: left, center or right */
.addtoany_share_save_container {
    clear: both !important;
    margin: 10px 0px !important;
    text-align: center !important;
}
@media screen and (max-width:980px) {
	.addtoany_share_save_container {
		clear: both !important;
		margin: 10px 0px !important;
		text-align: center !important;
	}
}
/* style Share This... text */
.addtoany_no_icon {
    margin: 0 !important;
    display: inline-table !important;
    background-color: #999 !important;
    color: #fff !important;
 	-webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    border-radius: 3px !important;
	margin-bottom: 8px !important;
	margin-left: 3px !important;
}
/* style popup menu */
.a2a_menu {
    border-radius: 2px !important;
    display: none;
    direction: ltr;
    background: #f7f7f7 !important;
    font: 14px "Open Sans", sans-serif-light, sans-serif !important;
    line-height: normal;
    color: #000;
    line-height: 12px;
    border: 1px solid #999 !important;
    vertical-align: baseline;
    outline: 0;
    overflow: hidden;
    box-shadow: 2px 2px 2px rgba(0,0,0,.1);
}
/* set Share this size */
.addtoany_list.a2a_kit_size_32 a {
    font-size: 20px !important;
}
/* hide AddToAny in widgets */
#widgets .addtoany_share_save_container {
	display: none;
}
/* style floating bar */
.a2a_floating_style {
    background-color: transparent !important;
    border-radius: 4px !important;
    padding: 2px !important;
    position: fixed !important;
    z-index: 9999995 !important;
}

/* BEGIN SQUELCH TABS AND ACCORDIONS SHORTCODES MODS
-------------------------------------------------------------- */
/* Begin Squelch Tabs and Accordions Shortcodes - Lightness UI */
/* NOTE; SET ALL BORDER STYLES THE SAME SUCH AS border: 1px solid #959595 !important; */
.ui-widget {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
	font-size: 12px !important;
}
.ui-widget-content {
	border: 1px solid #959595 !important;
	background: url("") !important;
	color: #191919 !important;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
	border: 1px solid #959595 !important;
	background: url("") !important;
	font-weight: bold;
	color: #999 !important;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
	border: 1px solid #959595 !important;
	background: url("") !important;
	font-weight: bold;
	color: #999 !important;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	border: 1px solid #959595 !important;
	background: url("") !important;
	font-weight: bold;
	color: #CFCFCF !important;
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
	border-top-right-radius: 2px !important;
	border-bottom-right-radius: 2px !important;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
	border-top-left-radius: 2px !important;
	border-bottom-left-radius: 2px !important;
}
/* set accordion title style */
.squelch-taas-toggle .ui-accordion-header, .squelch-taas-accordion .ui-accordion-header {
	margin: 10px 0px 10px 0px !important;
	padding: 5px 0px 5px 2.2em !important;
	font-weight: bold !important;
	letter-spacing: 0px;
	text-transform: none;
	font-size: 16px !important;
}
.squelch-taas-toggle .squelch-taas-toggle-shortcode-content, .squelch-taas-accordion .ui-accordion-content {
	border: 0px none !important;
	margin: -5px 0px 2px !important;
	padding: 20px !important;
}
/* End Squelch Tabs and Accordions Shortcodes - Lightness UI */

/* BEGIN POSTS TO PAGE MODS
-------------------------------------------------------------- */ 
/* Posts to Page */
.post-to-page-title {
	text-align: center;
	font-size: 18px;
	border: 1px solid #959595;
	margin-bottom: 20px;
}
/* hide posts to page separator hr */
.post-to-page-separator {
	background: none repeat scroll 0% 0% transparent;
	border: medium none;
	clear: both;
	color: transparent;
	float: none;
	height: 1px;
	width: 100%;
}
/* hide Posts to Page comment count*/
.post-to-page-comment-count {
	display: none !important;
}

/* BEGIN SLIDER REVOLUTION MODS
-------------------------------------------------------------- */ 
/* ADD TOP MARGIN */
#rev_slider_1_1_forcefullwidth {
	    margin-top: 20px !important;
}
/* hide title in navigation arrow */
.tp-arr-titleholder {
    display: none !important;
}

/* BEGIN MISC MODS
-------------------------------------------------------------- */ 
/* CENTER WellcomeMat VIDEO DIV */
#WellcomeMatVideo {
	max-width: 360px;
	margin-left: auto;
    margin-right: auto;	
}

/* BEGIN FANCYBOX PLUGIN MODS
-------------------------------------------------------------- */ 
.fancybox-custom-caption .caption-title {
	color: #fff;
    font-size: 16px;
}
